#pagesnavigation > a {
	background-color: #1B5790;
	color: white;
}

.story a {
	font-style: italic;
}

#header {
	background-color: #1B5790;
}

.story {
	background-color: #CCCCAA;
}

.time {
	color: purple;
	font-weight: bold;
}

.story ul {
	background-image: url("diggit.gif");
	background-repeat: no-repeat;
	list-style-type: none;
}
